.dmbContainerAdressaenderung {
	* {
		padding: 0;
		margin: 0;
	}
	button {
		transition: background-color .5s, color .5s;
		margin-top: 2rem;
		padding: .75rem;
		line-height: 1.25;
		border: none;
		color: #fff;
		width: 25ch;
		align-self: center;
		background-color: #014284;
		border: 1px solid #014284;
		border-radius: 2px;
		&:hover {
			border: 1px solid #014284;
			background: white;
			color: #014284;
			border-radius: 0;
		}
		&:disabled {
			background-color: #fff;
			color: grey;
			cursor: wait;
		}
	}
	fieldset {
		padding: 1rem;
		border: 1px solid rgba(0, 0, 0, 0.125);
	}
	header {
		h1 {
			font-size: 2.75rem;
			padding: 0 0 1rem 0;
		}
		font-size: 1rem;
		font-weight: 600;
		padding: 0 .5rem;
	}
	.dmbAdressaenderungLoading {
		font-size: 3rem;
	}
	.dmbAdressaenderungStatusDown {
		.dmbAdressaenderungError {
			font-size: 3rem;
			color: red;
		}
		display: none;
		border: 1px solid lightgrey;
		width: 90%;
		max-width: 375px;
		padding: 1rem;
		margin-top: 1rem;
	}
	width: 100%;
    padding: 1rem 0 2rem 0;
	margin: 0 auto;
    display: flex;
    flex-direction: column;
    align-items: center;
	text-align: center;
    color: #014284;
	.dmbFormAdressaenderung {
		input {
			background-color: #f7f7f7;
			border: 1px solid #c4c4c4;
			border-radius: 0;
			box-shadow: none;
			color: #787878;
			font-size: 1rem;
			margin: 0;
			padding: .75rem;
			height: 3.125rem;
			&[type=date] {
				width: 20ch;
			}
			&:focus {
				background-color: white;
				outline: none;
				border: 1px solid grey;
			}
			&#inpVertragsnummer,
			&#inpAlteHausnummer,
			&#inpNeueHausnummer,
			&#inpAltePLZ,
			&#inpNeuePLZ {
				width: 20ch;
			}			
		}
		label {
			&[for=citiesNeu], &[for=citiesAlt] {
				font-weight: normal;
				font-style: italic;
			}
			padding: 0 0 0 .25rem;
			font-size: 1rem;
			font-weight: 400;
		}
		legend {
			padding: 0 .1rem;
			font-size: 1rem;
			font-weight: 600;
			float: none;
			width: auto;
		}
		select {
			background-color: #f7f7f7;
			border: 1px solid #c4c4c4;
			border-radius: 0;
			box-shadow: none;
			color: #787878;
			font-size: 1rem;
			margin: 0;
			height: 3.125rem;
			padding: .75rem;
		}
		.dmbFsetKundendaten {
			display: flex;
			flex-direction: column;
			gap: .5rem;
			@media (width > 750px) {
				display: grid;
				grid-template-columns: 1fr 1fr;
			}
		}
		.dmbContainerAdressfelder {
			display: flex;
			flex-direction: column;
			gap: .5rem;
			@media (width > 750px) {
				display: grid;
				grid-template-columns: 1fr 1fr;
			}
		}
		.dmbContainerCheckboxEmail {
			a {
				color: #014284;
				&:visited {
					color: #014284;
				}
				&:hover {
					color: #0074ad;
				}
			}
			input[type="checkbox"] {
				width: 1.5rem;
				height: 1.5rem;
				accent-color: #0074ad;
			}
			label {
				margin-top: -1.75rem;
				text-indent: 1.75rem;
				text-align: justify;
			}
		}
		.dmbContainerEmails {
			display: grid;
			grid-template-columns: 1fr;
			gap: .5rem;
			@media (width > 750px) {
				grid-template-columns: 1fr 1fr;
			}
		}
		.dmbContainerNilname {
			position: absolute;
			left: -99999px;
		}
		.dmbInputContainer {
			display: flex;
			flex-direction: column;
			gap: .2rem;
			@media (width > 750px) {
				&:has( > #inpVorname) {
					margin-right: 1rem;
				}
				&:has( > #inpNachname) {
					margin-left: 1rem;
				}
			}
		}
		.inputHint {
			em {
				font-style: normal;
				font-weight: bold;
				background-color: green;
				color: white;
			}
			transition: all .5s;
			display: none;
			padding-left: .2rem;
			font-size: .75rem;
			color: grey;
			font-style: italic;
		}
		.inputError {
			display: none;
			padding-left: .2rem;
			font-size: .75rem;
			color: red;
		}
		margin-top: 1rem;
		padding: 0 .75rem;
		max-width: 1000px;
		display: none;
		flex-direction: column;
		gap: 1rem;
		text-align: left;
	}
}
/* Error dialogues */ 
#dlgError,
#dlgZielAusland {
	button {
		transition: background-color .5s, color .5s;
		margin-top: 2rem;
		padding: .75rem;
		line-height: 1.5;
		border: none;
		color: #fff;
		width: 25ch;
		align-self: center;
		background-color: #014284;
		border: 1px solid #014284;
		border-radius: 2px;
		&:hover {
			border: 1px solid #014284;
			background: white;
			color: #014284;
			border-radius: 0;
		}
		&:disabled {
			background-color: #fff;
			color: grey;
			cursor: wait;
		}
	}
	text-align: center;
    width: 35ch;
    background-color: #f7f7f7;
    border: 1px solid #c4c4c4;
    padding: 1rem;
    color: #014284;
    font-weight: bold;
} 
/* Success Message */
.dmbContainerSuccess {
	* {
		padding: 0;
		margin: 0;
	}
	button {
		transition: background-color .5s, color .5s;
		margin-top: 2rem;
		padding: .75rem;
		line-height: 1.25;
		border: none;
		color: #fff;
		width: 25ch;
		align-self: center;
		background-color: #014284;
		border: 1px solid #014284;
		border-radius: 2px;
		&:hover {
			border: 1px solid #014284;
			background: white;
			color: #014284;
			border-radius: 0;
		}
	}
	h1 {
		font-size: 1.5rem;
		margin: 1rem 0 .5rem 0;
	}
	section {
		display: flex;
		flex-direction: column;
		width: 95%;
		max-width: 600px;
		margin-bottom: 1rem;
	}
	ul {
		list-style-type: none;
	}
	#sucAdressen div {
		margin-bottom: 2rem;
	}
    width: 100%;
    margin-top: 2rem;
    padding: 1rem;
    display: flex; 
    flex-direction: column;
    align-items: center;
    color: #014284;
}
/* Success Message Printed */
@media print {
    .sidewidget_wrapper,
    .top-info-banner,
    .dmbNav,
    .main-nav,
    .site-header,
    footer,
    button {
        display: none;
    }
    h1 {
        margin: 1rem 0 .5rem 0;
        font-size: 1.5rem;
        font-style: bold;
    }
    .dmbContainerSuccess * {
        color: black;
        background-color: white;
        font-family: "times new roman",times,serif;
    }
}